Loading...
Searching...
No Matches
ldumat.c File Reference
`#include <stdlib.h>`
Include dependency graph for ldumat.c:

Go to the source code of this file.

## Functions

void | ldumat (double *a, double *u, int m, int n)

## Function Documentation

## ldumat()

void ldumat | ( | double * | a,
|  | double * | u,
|  | int | m,
|  | int | n )

Definition at line 9 of file ldumat.c.

Referenced by sv2uv(), and svduv().